If you are having difficulty accessing a blog, journal, podcast, or wiki in your BOLT course, you may be using a browser that does not work with the tool. 


Safari, for example, is NOT recommended for use with these tools.


Campus Pack tools require the use of cookies to work. Because Safari does not let you choose which cookies to allow, we recommend using another browser, such as Mozilla Firefox or Google Chrome, to access Campus Pack tools in BOLT.